
(in-package :asdf)

(defsystem :fv-morphologie
  :author "Frederic Voisin"
  :name "fv-morphologie"
  :version "20111205"
  :serial t
  :description "Some tools to analyse sequences of symboles wich represent music using some 'morphological' principles."
  :components
  ((:file "package")
   #+sbcl (:file "fv-morphologie-cl")
   (:file "fv-morphologie")
   ;(:file "fv-morphologie-clx")
   (:file "fv-morphologie-encodage")
   (:file "fv-morphologie-io")
   (:file "fv-morphologie-graphs")
   #+Lispworks (:file "fv-morphologie-pwgl")
   )
  #+Lispworks :depends-on (:ompw)
  )

